*{padding:0;margin:0}

ul{list-style:none}

ul li{line-height:160%;padding:2px 0 2px 30px;background-repeat:no-repeat;background-position:18px 9px}

ol{list-style-image:none;list-style-position:outside;list-style-type:decimal}

ol li{background:none;margin:0;padding:0;line-height:180%;margin-left:30px}

body{font-size:62.5%;font-family:Arial,Helvetica,sans-serif;color:#333;background-image:url(../images/background.jpg);background-repeat:repeat-x;background-position:center top;background-color:#b4c7d5}

body * {



  /* TO AVOID FONT BOOSTING */



  max-height: 1000000em; /* Chrome for Android */



  -moz-text-size-adjust: none; /* Firefox Mobile */



}

table{color:#686868}

#wrapper{width:968px;text-align:left;background:url(../images/wrapper-mid.png) top center repeat-y;padding-right:11px;padding-left:11px;margin:0 auto}

#page_bg{padding:0}

#top{width:990px;height:23px;margin:0 auto;padding:0;background:url(../images/wrapper-top.png) top center no-repeat;text-align:right}

.breadcrumbs{font-size:11px;padding-left:20px}

#header{height:95px;background:url(../images/header.gif) top center no-repeat;width:968px;margin:0 auto}

#header-items{float:right;height:95px;width:166px;margin:0 100px 0 0}

.fase1{width:561px;background-color:#329ed6;background-image:url(../images/fase-01.jpg);background-repeat:no-repeat;background-position:right bottom;border:2px solid #CCC;padding:20px;color:#FFF;float:left;margin-top:0;margin-bottom:20px;margin-right:20px}

.fase1 h4{color:#FFF;font-size:12px;line-height:12px;font-weight:400}

.fase2{width:561px;background-color:#33d6a9;background-image:url(../images/fase-02.jpg);background-repeat:no-repeat;background-position:right bottom;border:2px solid #CCC;padding:20px;color:#FFF;float:left;margin-top:0;margin-bottom:0;margin-right:20px}

.fase2 h4{color:#FFF;font-size:12px;line-height:12px;font-weight:400}

#home{height:333px;width:968px;margin:0;padding:0;background-color:#FFF}

#menu-top{background-image:url(../images/menu-top.gif);float:right;height:80px;width:170px;margin-right:108px;margin-top:10px;background-repeat:no-repeat;background-position:left top}

#menu-top ul li{list-style-image:none;list-style-type:none}

.menu-top-01{background-image:url(../images/compassion-nel-mondo.gif);background-repeat:no-repeat;text-indent:-9999px;width:161px;height:15px;overflow:hidden;float:left;background-position:left top;margin:2px 0}

.menu-top-02{background-image:url(../images/condividi-con-un-amico.gif);background-repeat:no-repeat;text-indent:-9999px;width:161px;height:15px;overflow:hidden;float:left;background-position:left top;margin-top:2px;margin-bottom:2px}

.menu-top-03{background-image:url(../images/mappa-del-sitio.gif);background-repeat:no-repeat;text-indent:-9999px;width:161px;height:15px;overflow:hidden;float:left;background-position:left top;margin-top:2px;margin-bottom:2px}

.menu-top-04{background-image:url(../images/contatti.gif);background-repeat:no-repeat;text-indent:-9999px;width:161px;height:15px;overflow:hidden;float:left;background-position:left top;margin-top:2px;margin-bottom:2px}

#new-slider{float:left;background:#FFF;padding-right:2px}

#new-slider .ja-slide-desc{padding-left:35px;padding-top:80px;padding-right:10px;width:198px;min-height:333px;background-color:#333;}

#ja-slideshow .maskDesc .ja-slide-desc h1,



#ja-slideshow .maskDesc .ja-slide-desc h2,



#ja-slideshow .maskDesc .ja-slide-desc h3 {



	color: #FFFFFF;



	padding-left: 37px;



	padding-right: 20px;



	padding-bottom: 10px;



	font-size: 30px;



	line-height: 30px;



}

#ja-slideshow .maskDesc .ja-slide-desc p {



	padding-left: 37px;



	padding-right: 20px;



	padding-bottom: 10px;



	font-size: 16px;



}

#new-slider .ja-slide-desc p{font-size:16px;line-height:22px;padding-top:10px; padding-bottom:10px;}

#new-links{float:left;background:#FFF}

#new-links #home-links{height:333px;width:243px;margin-top:0}

#new-links #home-links div {height:65px;font-size:13px;margin-bottom:2px;-webkit-border-radius:4px;border-radius:4px;background:url(../images/home-link.gif) no-repeat;transition:background .2s ease}

#new-links #home-links div:hover{background:url(../images/home-link-hover.gif) no-repeat; color:#FFF;}

#new-links #home-links div:hover span{color:#FFF}

#new-links #home-links div:hover h3{color:#FFF}

#new-links #home-links div a{text-decoration:none}

#new-links #home-links div a span{color:#686868;line-height:20px;padding-left:10px;text-decoration:none;font-weight:normal;}

#new-links #home-links div a:hover span{color:#FFF;padding-left:10px;text-decoration:none;font-weight:normal;}

#new-links #home-links div a h3{font-size:20px;color:#007dba;padding-left:10px;padding-top:12px;text-decoration:none;line-height:15px}

#new-links #home-links div a:hover h3{color:#FFF;padding-left:10px;text-decoration:none}

#side-adotta{width:722px;float:left;margin-top:2px;margin-right:2px;margin-left:0;background:url(../images/adozione-a-distanza-home.jpg) no-repeat}

#side-adotta div{margin-left:162px;height:140px}

#side-adotta div h1{color:#296fb7;font-size:20px;margin-top:12px;margin-bottom:8px}

#side-adotta div p{font-size:14px;line-height:20px}

#side-adotta div a.button{margin-right:4px;background-color:#dd8718;color:#FFF;font-size:14px;letter-spacing:-1px;text-decoration:none;text-transform:uppercase;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;text-shadow:1px 1px 0 rgba(233,163,0,1);-moz-text-shadow:1px 1px 0 rgba(233,163,0,1);-webkit-text-shadow:1px 1px 0 rgba(233,163,0,1);border:1px solid #dd8009;transition:background-color .2s ease;padding:3px}

#side-adotta div a.button:hover{background-color:#0279bd;transition:background .2s ease;text-shadow:1px 1px 0 rgba(1,104,163,1);-moz-text-shadow:1px 1px 0 rgba(1,104,163,1);-webkit-text-shadow:1px 1px 0 rgba(1,104,163,1);border:1px solid #0168a3}

.newsletter{margin-right:4px;margin-top:4px;background-color:#dd8718;color:#FFF;font-size:12px;text-decoration:none;text-transform:uppercase;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;text-shadow:1px 1px 0 rgba(233,163,0,1);-moz-text-shadow:1px 1px 0 rgba(233,163,0,1);-webkit-text-shadow:1px 1px 0 rgba(233,163,0,1);border:1px solid #dd8009;transition:background-color .2s ease;padding:3px}

.newsletter:hover{background-color:#0279bd;color:#FFF;text-decoration:none;transition:background .2s ease;text-shadow:1px 1px 0 rgba(1,104,163,1);-moz-text-shadow:1px 1px 0 rgba(1,104,163,1);-webkit-text-shadow:1px 1px 0 rgba(1,104,163,1);border:1px solid #0168a3}

#seccion-home{padding:0;float:left;width:240px;margin-right:2px;margin-left:0;height:148px}

#seccion-home img{text-decoration:none;border-style:none;border-width:0}

#notizie-middle-01 .notizie{height:195px;width:301px;background-color:#FFF;float:left;background:url(../images/home-middle.gif) no-repeat;position:relative;padding:10px}

#notizie-middle-02 .notizie{height:195px;width:301px;background-color:#FFF;float:left;margin-left:2px;background:url(../images/home-middle.gif) no-repeat;position:relative;padding:10px}

#notizie-middle-03 .notizie{height:195px;width:301px;background-color:#FFF;float:left;margin-left:2px;background:url(../images/home-middle.gif) no-repeat;position:relative;padding:10px}

.notizie-middle .innerdiv img.blog{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:148px;width:295px;margin-left:0}

.notizie-middle .innerdiv a img.blog{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:148px;width:295px;margin-left:0}

.notizie h3{color:#086bb4;font-family:Arial,Helvetica,sans-serif;font-size:13px;text-align:left;height:37px;width:100%;text-decoration:none;font-weight:700;line-height:37px;margin:0;text-transform:uppercase;padding:0;background-repeat:no-repeat;background-position:left top;text-indent:20px;left:-20px;top:-10px;position:relative}

.notizie p{font-size:12px;line-height:18px;color:#686868}

.notizie .innerdiv{height:80px;padding:0 0 5px}

.notizie .innerdiv .modulo-titulo-{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#6cf;text-transform:uppercase}

.notizie .innerdiv img{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:68px;width:91px;margin-left:0}

#notizie-footer-01 .notizie{height:195px;width:462px;background:#FFF;float:left;margin-top:0;margin-bottom:2px;background:url(../images/home-footer.gif) no-repeat;padding:10px}

#notizie-footer-02 .notizie{height:195px;width:462px;background:#FFF;float:left;margin-top:0;margin-bottom:2px;margin-left:2px;background:url(../images/home-footer.gif) no-repeat;padding:10px}

.notizie-footer .notizie .innerdiv{height:80px;padding:0 0 5px}

.notizie-footer .notizie .innerdiv .modulo-titulo-{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:700;color:#6cf;text-transform:uppercase}

.notizie-footer .notizie .innerdiv img.blog{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:148px;width:227px;margin-left:0}

.notizie-footer .notizie .innerdiv a img.blog{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:148px;width:227px;margin-left:0}

.notizie-footer .notizie img.social-network{border:0;padding:0;margin-top:5px;margin-right:0;height:auto;width:auto;width:40px;height:40px}

.media{margin-top:2px}

.media #youtube{height:113px;width:301px;background-color:#FFF;float:left;background:url(../images/home-media.gif) no-repeat;top:-2px;position:relative;padding:10px}

.media #newsletter{height:113px;width:301px;background-color:#FFF;float:left;margin-left:2px;background:url(../images/home-media.gif) no-repeat;top:-2px;position:relative;padding:10px}

.media #magazine{height:113px;width:301px;background-color:#FFF;float:left;margin-left:2px;background:url(../images/home-media.gif) no-repeat;top:-2px;position:relative;padding:10px}

#cabezal-completo{height:190px;width:508px;margin:0;padding:0;background-color:#FFF;top:-4px;position:relative}

#cabezal-paesi{height:190px;width:924px;padding:0;float:none;border:2px solid #69C;top:-4px;position:relative;margin:0 0 20px}

#worldmap{height:333px;width:986px;margin:0;padding:0;top:-4px;position:relative}

#noticias-home{height:333px;width:968px;padding:0;background-color:#FFF;margin:0}

#cabezal-medio{height:190px;width:669px;margin:0;padding:0;top:-4px;position:relative;background-color:#FFF;float:left}

#logo{text-align:left;width:219px;height:85px;float:left;margin:0;padding:0 0 0 15px}

#logo a,#logo a:link,#logo a:hover{text-decoration:none;outline:none;height:85px;width:219px;background:url(../images/logo.gif) no-repeat center;display:block;padding-top:0;padding-right:0;padding-bottom:0;margin:0}

#content{width:968px;overflow:hidden;margin:0 auto;padding:0}

#content_bottom{width:990px;height:16px;background:url(../images/wrapper-botton.png) top center no-repeat;margin-right:auto;margin-left:auto}

#rightcolumn{margin:0;width:299px;float:right;padding:0;text-align:left;background-color:#f5f5f5}

#maincolumn,#maincolumn_full{width:968px;background-image:url(../images/background-content.gif);background-repeat:repeat-y;background-position:left top;padding-right:0;padding-left:0}

h1, #maincolumn h1{padding-bottom:10px;padding-top:10px;color:#06C;}

h2, #maincolumn h2{padding-bottom:10px;padding-top:10px;}

h3, #maincolumn h3{padding-bottom:10px;padding-top:10px;}

h4, #maincolumn h4{padding-bottom:10px;padding-top:10px;}

#maincolumn_full{margin-left:0;padding:0;width:968px;background-image:url(../images/bacground-content-full.gif);background-repeat:repeat-y;background-position:left top;padding-right:0;padding-left:0}

#maincolumn_full .survey{font-size:12px;padding-left:20px}

p, #maincolumn p{font-size:15px;line-height:21px}

.paragrafo, #maincolumn .paragrafo{color:#FFF}

p .paragrafo, #maincolumn p .paragrafo{color:#FFF}

p .quote, #maincolumn p .quote{color: #00a3c7; font-size:21px; line-height:28px; margin:5px 10px;}

.quote{color: #009bbd; font-size:21x; line-height:27px; margin:15px 10px; font-weight:bolder; font-style:italic;}



#maincolumn ul{margin-top:5px;margin-bottom:5px}

#maincolumn ul li{font-size:14px;line-height:20px}

.bloque p, #maincolumn .bloque p{font-size:12px;line-height:1.35em}

a.comitati{padding-left:10px;margin-bottom:1px;background-color:#1e3857;color:#ccc;font-size:11px;line-height:28px;text-decoration:none;transition:all .2s ease;display:block;width:235px;height:28px}

a.comitati:hover{background-color:#5383a6;color:#FFF;text-decoration:none}

#maincolumn .destacado-italica-color{font-size:12px;color:#369;font-style:italic}

#maincolumn .destacado-italica-color-bold{font-size:12px;color:#369;font-style:italic;font-weight:700}

#maincolumn .destacado-color{font-size:12px;color:#369}

#maincolumn .destacado-color-bold{font-size:12px;color:#369;font-weight:700}

#derechacontent{width:262px;float:right}

.bloque{background-image:url(../images/lateral-foot.gif);width:222px;padding-bottom:20px;float:right;background-repeat:no-repeat;background-position:left bottom;margin-right:20px;margin-left:20px}

.galeria{float:left;padding-left:6px;padding-top:6px}

.galeria img{height:68px;width:68px}

.galeria-video{width:210px;float:left;padding:6px 6px 0}

.galeria-video img{height:150px;width:210px}

.bloque h3{color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;text-align:left;width:224px;text-decoration:none;font-weight:700;line-height:37px;margin:0;background-color:#f3f3f3;background-image:url(../images/lateral-top.gif);background-repeat:no-repeat;background-position:left top;padding:0}

.bloque .space{width:180px;line-height:18px;padding:5px 22px 5px 20px}

.bloque p{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#686868;margin:20px;padding:0;line-height:11px}

.medio-bloque{width:350px}

.italic{font-style:italic}

#adotta-questo{height:190px;width:299px;margin:0;float:right;background-color:#F5F5F5;background-image:url(../images/adotta-questo-bambino.png);background-repeat:no-repeat;background-position:center top;padding:0}

#adotta-questo .imagen{margin:0;float:left;width:121px;padding:27px 0 0 17px}

#adotta-questo .content-info{margin:0;float:left;width:153px;padding:75px 0 0}

#adotta-questo .content-info img{padding-top:2px}

#adotta-questo .nombre{font-weight:700;color:#333;text-decoration:none;font-size:14px}

#adotta-questo .nombre a,#adotta-questo .nombre a:link,#adotta-questo .nombre a:hover{font-weight:700;color:#333;text-decoration:none;font-size:14px}

#adotta-questo .pais{font-size:12px;font-weight:700;color:#686868}

#adotta-questo .data{font-size:12px;font-weight:400;color:#686868;padding-bottom:5px}

#adotta-questo .boton{background-image:url(../images/boton-adotta-questo-bambino.png);background-repeat:no-repeat;text-indent:-9999px;width:150px;height:21px;overflow:hidden;float:left;background-position:left top}

#adotta-questo-home{height:148px;width:242px;float:right;background-image:url(../images/adotta-questo-bambino-home.jpg);background-repeat:no-repeat;background-position:center top;padding:0;margin:2px 0}

#adotta-questo-home .imagen{margin:0;float:left;width:109px;padding:8px 0 0 9px}

#adotta-questo-home .content-info{margin:0;float:left;width:111px;padding:60px 0 0}

#adotta-questo-home .content-info img{padding-top:2px}

#adotta-questo-home .nombre{font-weight:700;color:#FFF;text-decoration:none;font-size:14px}

#adotta-questo-home .nombre a,#adotta-questo-home .nombre a:link,#adotta-questo-home .nombre a:hover{font-weight:700;color:#FFF;text-decoration:none;font-size:12px; line-height:14px;}

#adotta-questo-home .pais{font-size:12px;line-height:14px;font-weight:700;color:#FFF;}

#adotta-questo-home .data{font-size:12px;line-height:12px;font-weight:400;color:#FFF;padding-bottom:4px;}

#adotta-questo-home .boton{background-image:url(../images/adozione-online.gif);background-repeat:no-repeat;text-indent:-9999px;width:111px;height:18px;overflow:hidden;float:left;background-position:left top}

#adotta-questo-seccion-01{float:left;width:320px;padding-top:30px}

#adotta-questo-seccion-02{float:left;width:320px}

#adotta-questo-seccion{height:190px;width:299px;float:left;background-image:url(../images/adotta-questo-bambino-seccion.png);background-repeat:no-repeat;background-position:center top;padding:0;margin:5px}

#adotta-questo-seccion .imagen{margin:0;float:left;width:121px;padding:27px 0 0 17px}

#adotta-questo-seccion .content-info{margin:0;float:left;width:153px;padding:75px 0 0}

#adotta-questo-seccion .content-info img{padding-top:2px}

#adotta-questo-seccion .nombre{font-weight:700;color:#333;text-decoration:none;font-size:14px}

#adotta-questo-seccion .nombre a,#adotta-questo-seccion .nombre a:link,#adotta-questo-seccion .nombre a:hover{font-weight:700;color:#333;text-decoration:none;font-size:14px}

#adotta-questo-seccion .pais{font-size:12px;font-weight:700;color:#666}

#adotta-questo-seccion .data{font-size:12px;font-weight:400;color:#666;padding-bottom:5px}

#adotta-questo-seccion .boton{background-image:url(../images/boton-adotta-questo-bambino.png);background-repeat:no-repeat;text-indent:-9999px;width:150px;height:21px;overflow:hidden;float:left;background-position:left top}

#footer{margin:0 auto;width:990px;height:50px;text-align:center;vertical-align:top;padding-bottom:10px}

#footer p{height:20px;text-align:center;color:#4E4F35;padding-top:20px;padding-bottom:0;padding-left:0; font-size:10px; line-height:12px;}

#footer a:hover{color:#086cb3;text-decoration:underline;font-weight:700}

#footer a{text-decoration:none;color:#086cb3;font-weight:700}

#submenu{width:938px;margin:0;height:24px;background-image:url(../images/submenu.gif);padding-top:5px;padding-left:30px}

#submenu ul{display:inline;line-height:normal}

#submenu li{background:url(../images/vline.gif) no-repeat right;display:inline;margin:0;padding:0 5px}

#submenu a{background:none;color:#666;display:inline;line-height:normal;text-decoration:none;font-weight:400;padding:0 2px}

#submenu a:hover,#submenu a:active,#submenu a:focus{background:#333;color:#fff;text-decoration:none;font-weight:400;padding:2px}

a:hover{color:#045188;text-decoration:underline}

a{text-decoration:none;color:#086cb3;font-weight:700}

a img{border:0}

h1,h2,h3,h4,h5,h6{font-family:Arial,Helvetica,sans-serif;font-weight:700;line-height:1.3em}

h1{font-size:1.75em}

h2{font-size:1.5em}

h3{font-size:1.3em}

h4{font-size:1.25em}

h5{font-size:1.15em}

h6{font-size:1em}

h1,h1 a,h1 a:hover,h1 a:visited,.description{text-decoration:none;color:#06C}

h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited{color:#06C}

h4,h4 a,h4 a:visited,h5,h5 a,h5 a:visited{color:#06C}

h6,h6 a,h6 a:visited{color:#06C}

h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited{text-decoration:none}

div.module_menu div div,div.module div div{margin-bottom:14px;background-image:url(../images/left_body.gif);background-repeat:no-repeat;background-position:left bottom;padding:0 0 10px}

div.module_menu div div div,div.module div div div{padding:0;width:auto;margin:0;background-image:url(../images/left_top.gif);background-repeat:no-repeat;background-position:left top}

#rightcolumn h3{color:#086bb4;font-family:Arial,Helvetica,sans-serif;font-size:10px;text-align:left;height:37px;width:299px;text-decoration:none;font-weight:700;line-height:37px;margin:0;text-transform:uppercase;background-color:#f3f3f3;background-image:url(../images/h3.gif);background-repeat:no-repeat;background-position:left top;text-indent:20px;padding:0}

#rightcolumn .moduletable_menu,#rightcolumn .moduletable,#rightcolumn .moduletable_text,#rightcolumn .c{margin:0 0 16px;padding:0 0 8px}

#rightcolumn p{padding-right:25px;padding-left:27px;color:#999;font-size:11px;line-height:1.35em}

#rightcolumn ul.menu{margin:0 auto;padding:0;list-style:none;width:164px}

#rightcolumn ul.menu li{margin:0;padding:0}

#rightcolumn .eventi{padding-top:10px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#CCC;width:255px;margin-left:25px}

#rightcolumn .eventi p{padding-right:0;padding-left:0}

#rightcolumn .modulo-titulo{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#6cf}

#rightcolumn .modulo-titulo-{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#6cf;text-transform:uppercase}

#rightcolumn .innerdiv{padding:10px 0}

#rightcolumn .innerdiv img{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:57px;width:76px;margin-left:17px}

#rightcolumn .innerdiv-large{padding:10px 0}

#rightcolumn .innerdiv-large img{border:1px solid #ccc;padding:2px;background-color:#FFF;margin-right:10px;height:135px;width:265px;margin-left:17px}

#rightcolumn .innerdiv-large p{margin-top:148px;margin-left:-10px}

#footer-inner{width:968px;margin:10px 0 0}

.foot-item{float:left;margin:0;height:76px;padding:0 11px}

.footer-text p{margin:0;width:280px; font-size:10px; line-height:14px;}

.footer-text{display:inline-block;color:#086bb4;font-family:Arial,Helvetica,sans-serif;font-size:10px;text-align:left;padding-left:10px}

.footer-text a:hover{color:#245C96;text-decoration:underline;font-weight:700}

.footer-text a{text-decoration:none;color:#245C96;font-weight:700}

.top-10{padding-top:10px}

.top-25{padding-top:25px}

a.ovalbutton{background:transparent url(../images/oval-blue-left.gif) no-repeat top left;display:block;float:left;font:normal 13px Tahoma;line-height:16px;height:24px;padding-left:11px;text-decoration:none}

a:link.ovalbutton,a:visited.ovalbutton,a:active.ovalbutton{color:#FFF}

a.ovalbutton span{display:block;background-color:transparent;background-image:url(../images/oval-blue-right.gif);background-repeat:no-repeat;background-position:right top;padding:4px 40px 4px 0}

a.ovalbutton:hover{background-position:bottom left}

a.ovalbutton:hover span{background-position:bottom right;color:#FFF}

.buttonwrapper{overflow:hidden;width:100%}

.contentheading{font-size:1.4em;margin:0;color:#06C;font-weight:700}

.contentheading:hover{color:#3B6EA5}

.componentheading{font-size:1.4em;margin:0;color:#777;font-weight:700;padding:10px 20px}

.contentpaneopen{line-height:1.4em;font-size:1.2em;text-align:left;margin:0;padding:0 20px}

.contentpaneopen img{padding:0;margin:0}

.readon{font-size:.8em;text-align:left;display:none}

.contenttoc,.pagenavcounter{margin-bottom:10px}

.article_separator{display:block;height:1px;margin:10px 60px 10px 10px}

small,.createdate,.modifydate{font-family:Arial,Helvetica,Sans-Serif;font-size:.9em;line-height:1.5em;color:#777;padding:0}

.banneritem_text,.bannerfooter_text{padding:5px}

#footer-seo p{color:#FFF;text-align:left;font-size:16px;line-height:20px}

#ja-mainnav{margin:0;padding:0;z-index:9999;position:relative}

#ja-mainnav .main{position:relative}

#ja-mainnav .inner{background:url(../images/mainnav-bg.gif) repeat-x left top #333;border-bottom:1px solid #4F4F4F;padding:0;margin:0}

#ja-mainnav a,#ja-subnav a{outline:none;line-height:normal}

#ja-subnav ul{list-style:none;margin:0;padding:0;display:block}

#ja-subnav li{display:block;background:url(../images/dot.gif) repeat-x bottom;margin:0;padding:0;line-height:normal}

#ja-subnav a{display:block;outline:none;padding:6px 0 6px 10px;margin:0;text-decoration:none;color:#4F4F4F;background:url(../images/arrow-grey.gif) no-repeat left center}

#ja-subnav a:hover,#ja-subnav a:active,#ja-subnav a:focus{color:#C55901;text-decoration:none;background:url(../images/arrow-hover.gif) no-repeat 0 10px}

#ja-subnav li.active a{font-weight:700;color:#C55901;background:url(../images/arrow-hover.gif) no-repeat 0 10px}

ul.menu{list-style:none;margin:0;padding:0;display:block}

ul.menu li{display:block;background:url(../images/dot.gif) repeat-x bottom;margin:0;padding:0;line-height:normal}

ul.menu li a{background:url(../images/arrow-grey.gif) no-repeat left center;display:block;outline:none;padding:6px 0 6px 10px;margin:0;text-decoration:none;color:#555}

ul.menu li a:hover,ul.menu li a:active,ul.menu li a:focus{background:url(../images/arrow-hover.gif) no-repeat left center;color:#C55901;text-decoration:none}

ul.menu li.active a{font-weight:700;color:#C55901}

ul.menu li ul{list-style:none;margin:0;padding:0}

ul.menu li li{border:none;background:none!important;padding:0 0 0 10px}

ul.menu li li a{color:#4F4F4F!important;border:none;padding:5px 5px 5px 10px !important;text-transform:none;font-weight:400!important}

ul.menu li li a:hover,ul.menu li li a:active,ul.menu li li a:focus{color:#FFF;text-decoration:underline}

ul.menu li li.active a{color:#4F4F4F;font-weight:700!important}

ul.menu li li li a{color:#4F4F4F!important;font-weight:400!important;padding-left:35px!important;background:url(../images/bullet.gif) no-repeat 25px 10px!important}

ul.menu li li li.active a{font-weight:700!important}

#ja-headtools{position:absolute;right:10px;top:5px}

#ja-headtools .ja-innerpad{position:relative}

#ja-headtools ul{float:left;margin:0;padding:3px 0 0;white-space:nowrap}

#ja-headtools li{background:url(../images/tool-sep.gif) repeat-y left top;display:inline;line-height:normal;margin:0;padding:0 8px}

#ja-usertools{float:left;padding-top:3px}

#ja-usertools strong{display:block;float:left;font-weight:400;padding:0 5px 2px 8px}

#ja-usertools ul{float:left;margin:0;padding:0}

#ja-usertools li{background:none;display:block;float:left;margin:0;padding:1px 0 0}

#ja-usertools img{margin:1px;padding:2px}

#ja-login form a,#ja-register form a,#ja-search form a{background:url(../images/bullet2.gif) no-repeat left center;color:#FFF}

#ja-register label,#ja-search label,#ja-login label{color:#FFF;padding-right:5px}

#ja-login .button,#ja-register .button,#ja-search .button{background:url(../images/but-bg.gif) repeat-x left center #000;border:1px solid #333;color:#FFF;padding:2px}

#ja-register,#ja-search,#ja-login{background:#181818;border:1px solid #222;color:#FFF;top:25px;display:none;height:auto;overflow:hidden;position:absolute;right:2px;text-align:left;z-index:999;padding:5px 40px 5px 15px}

#ja-headtools li a.search-switch,#ja-headtools li a.login-switch,#ja-headtools li a.register-switch{background:url(../images/arrow2.gif) no-repeat right 5px;color:#FFF;padding:0 12px 0 0;font-weight:700}

#ja-headtools li a.search-switch:hover,#ja-headtools li a.login-switch:hover,#ja-headtools li a.register-switch:hover{background:url(../images/arrow2-hover.gif) no-repeat right 5px;color:#FFF;text-decoration:none}

#ja-headtools li a.show,#ja-headtools li a.show:hover{background:url(../images/icon-close.gif) no-repeat right 5px;color:#FFF}

#ja-search .inputbox,#ja-login .inputbox,#ja-register .inputbox{background:url(../images/grad1.gif) repeat-x left top #F5F5F5;border:1px solid #CCC;color:#333}

#ja-loginwrap{background:url(../images/tool-sep.gif) repeat-y left top;float:right;padding:8px 0 10px 10px;text-align:right}

#ja-login form{float:left;margin-top:5px}

#ja-login form label{float:left}

label.ja-login-user span{display:block;float:left;text-indent:-5000px;background:url(../images/icon-user.gif) no-repeat center left;width:20px;height:20px}

label.ja-login-password span{display:block;float:left;text-indent:-5000px;background:url(../images/icon-key.gif) no-repeat center left;width:20px;height:20px}

#ja-login form input.button{font-size:11px!important;float:left}

#ja-login form #mod_login_username,#ja-login form #mod_login_password{background:#FFF;border:1px solid #490001;width:110px;margin:1px 8px 0 0;font-size:11px!important;padding:2px}

#ja-login form a{padding:0 5px 0 10px;text-decoration:none;background:url(../images/bullet1.gif) no-repeat center left}

#ja-login form a:hover,#ja-login form a:active,#ja-login form a:focus{text-decoration:underline}

.ja-login-links{padding-top:2px;clear:both;text-transform:none;letter-spacing:normal;font-size:11px}

div#login{display:inline;background:url(../images/vline.gif) no-repeat left center;padding-left:12px;padding-right:8px}

div#login .button{float:left}

#ja-usertools{float:right;margin-top:20px}

#ja-search .inputbox{margin:2px 0 0;width:150px}

*+html #ja-search .inputbox{width:108px}

ul.no-display{display:none}

* html .clearfix{height:1%}

.clearfix{display:inline-block}

html[xmlns] .clearfix{display:block}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.kids-bold{color:#366C90;font-weight:700;font-size:12px}



.kids-nome{font-size:16px;color:#797979;font-weight:400}

.kids-detalle{font-size:11px}

.kids-date{font-size:14px;color:#797979;font-weight:400}

.kids-line{border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#9CF}

#kids-image{margin:9px 0 0 9px}

#paesi-table{margin:9px 0 0 9px}

.paesi-table-separador{background-image:url(../images/separador.gif);background-repeat:no-repeat;background-position:left top;height:20px;width:200px}

.kids-boton{background-image:url(../images/sostieni-questo-bambino.png);background-repeat:no-repeat;text-indent:-9999px;width:298px;height:42px;overflow:hidden;float:left;background-position:left top;margin-top:20px}

.info-titulo{font-size:10px;font-weight:700;text-transform:uppercase;color:#1E5B9E;text-indent:5px;background-color:#E7E7E7;padding:5px 0}

#info-mapa{padding-left:20px;padding-top:10px}

.myform{width:500px;padding:14px;margin:0 auto}

#stylized{border:solid 2px #b7ddf2;background:#ebf4fb}

#stylized h2{font-size:14px;font-weight:700;margin-bottom:8px}

#stylized h3{font-size:12px;color:#666;margin-bottom:20px;border-bottom:solid 1px #b7ddf2;padding-bottom:10px;font-weight:700}

#stylized p{font-size:11px;color:#666;margin-bottom:10px;padding-bottom:10px}

#stylized .line{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC}

#stylized label{display:block;font-weight:700;text-align:right;width:210px}

#stylized .small{color:#666;display:block;font-size:11px;font-weight:400;text-align:right;width:210px}

#stylized input{font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:200px;margin:2px 0 20px 10px}

#stylized select{font-size:12px;width:200px;padding:0;margin-top:0;margin-right:0;margin-bottom:20px;border-style:none}

#stylized textarea{font-size:12px;border:solid 1px #aacfe4;width:370px;height:60px;font-size:12px;border:solid 1px #aacfe4;width:370px;height:60px;margin:2px 2px 30px;padding:4px 2px}

#stylized .checkbox{font-size:12px;padding:5px;width:20px;margin-bottom:5px;border-style:none}

#stylized button{clear:both;margin-left:150px;width:125px;height:35px;text-align:center;line-height:31px;color:#FFF;font-size:11px;font-weight:700;background-color:#06C;background-image:url(img/button.png);background-repeat:no-repeat}

#stylized .obbliggatori{font-weight:700;color:#900}

.more-info{position:relative;font-size:20px;line-height:1.5em;padding:10px;border:1px solid #ebebeb;color:#086bb4;background:-webkit-linear-gradient(#fbfbfb,#f3f3f3);background:-o-linear-gradient(#fbfbfb,#f3f3f3);background:-moz-linear-gradient(#fbfbfb,#f3f3f3);background:linear-gradient(#fbfbfb,#f3f3f3);margin-top:0;margin-bottom:2px}

.content{padding:10px;margin-bottom:10px}



.content:before,.content:after{content:" ";display:table}



.content:after{clear:both}



.content .one-third{width:30.5%;float:left}



.content .one-fourth{width:24%;margin-right:1%;float:left}



.content .two-third{width:67.5%;float:left;padding-left:1%}



.content .one-third p,.content .two-third p{margin:5px 8px; font-weight:normal;}



.content .one-third ul li, .content .two-third ul li {font-size: 15px;line-height: 21px;}



.content img{width:100%;height:auto}

#cookies{z-index:10000;bottom:0;position:fixed;height:80px;width:100%;background:url(../images/privacy.gif) repeat}

#cookies-notice{width:85%;margin:20px;color:#FFF;font-size:14px;line-height:20px;float:left}

#hider{margin-top:20px;-moz-box-shadow:inset 0 1px 0 0 #cae3fc;-webkit-box-shadow:inset 0 1px 0 0 #cae3fc;box-shadow:inset 0 1px 0 0 #cae3fc;background-color:#79bbff;text-indent:0;border:1px solid #469df5;display:inline-block;color:#fff;font-family:Arial;font-size:15px;font-weight:700;font-style:normal;height:40px;line-height:40px;width:100px;text-decoration:none;text-align:center;text-shadow:1px 1px 0 #287ace}

#hider:hover{background-color:#4197ee}

#hider:active{position:relative;top:1px}

.accordion{width:100%;margin:0 auto;}



.accordion .adozione-a-distanza{font-family:Arial,sans-serif;padding-left:35px;padding-top:5px;position:relative;display:block;height:30px;cursor:pointer;color:#FFF;line-height:30px;font-size:20px;border:1px 0px solid #FFF;/*background:url(../images/bambini.png) no-repeat;*/background-color:#29517b;background-position:15px 5px;



/*BORDER INSET*/



-webkit-box-shadow:inset 0px 0px 0px 1px #214264;



-moz-box-shadow:inset 0px 0px 0px 1px #214264;



box-shadow:inset 0px 0px 0px 1px #214264;



}



.accordion .altri-programmi{font-family:Arial,sans-serif; margin-top:2px;padding-left:35px;padding-top:5px;position:relative;display:block;height:30px;cursor:pointer;color:#FFF;line-height:30px;font-size:20px;border:1px 0px solid #FFF;/*background:url(../images/altri-programmi.png) no-repeat;*/background-color:#29517b;background-position:15px 5px}



.accordion .come-operiamo{font-family:Arial,sans-serif;margin-top:2px;padding-left:35px;padding-top:5px;position:relative;display:block;height:30px;cursor:pointer;color:#FFF;line-height:30px;font-size:20px;border:1px 0px solid #FFF;/*background:url(../images/come-opera.png) no-repeat;*/background-color:#29517b;background-position:15px 5px}



.accordion .numeri-compassion{font-family:Arial,sans-serif;margin-top:2px;margin-bottom:2px;padding-left:35px;padding-top:5px;position:relative;display:block;height:30px;cursor:pointer;color:#FFF;line-height:30px;font-size:20px;border:1px 0px solid #FFF;/*background:url(../images/numeri-compassion.png) no-repeat;*/background-color:#29517b;background-position:15px 5px}



.accordion label .about{background:url(../images/accordion.gif) no-repeat;background-color:#5788ac;background-position:15px 5px}



.accordion label:hover{background-color:#5788ac;background-position:15px 3px; 



/*BORDER INSET*/



-webkit-box-shadow:inset 0px 0px 0px 1px #487190;



-moz-box-shadow:inset 0px 0px 0px 1px #487190;



box-shadow:inset 0px 0px 0px 1px #487190;}



.accordion input + label{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}



.accordion input:checked + label,.accordion input:checked + label:hover{background-color:#dd8718;background-position:15px 5px;color:#FFF;



/*BORDER INSET*/



-webkit-box-shadow:inset 0px 0px 0px 1px #c47713;



-moz-box-shadow:inset 0px 0px 0px 1px #c47713;



box-shadow:inset 0px 0px 0px 1px #c47713;



}



.accordion input{display:none}



.accordion .article{background:#fff;overflow:hidden;height:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}



.accordion .article p{line-height:23px;font-size:14px}



.accordion input:checked ~ .article{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}



.accordion input:checked ~ .article.ac-small{height:auto}



.accordion input:checked ~ .article.ac-medium{height:auto}



.accordion input:checked ~ .article.ac-large{height:auto}

button.large,.button.large{font-size:1.25rem;padding:1.125rem 2.25rem 1.1875rem}



button.expand,.button.expand{margin-top:3em;margin-bottom:3em;font-size:2em;padding-right:1em;padding-left:1em;width:100%;color:#FFF;text-decoration:none;background-color:#e2281f}



button.expand:hover,.button.expand:hover{background-color:#d00e05}

.button-scrivi{background:#0a5fb1; color:#FFF; padding:3px; text-decoration:none; margin-top:5px; border-radius:3px; border:1px solid #0054a6; display:inline-block;}



.button-scrivi:hover{color:#FFF;}/* CONTENUTI FULL PAGE */

.fundraise-container{width:925px;height:377px; background-color:#FFF;}

.fundraise-left{margin-left:2%; margin-top:2%;}

.fundraise-right{margin-left:0%; margin-top:2%; margin-right:2%;}

.fundraise-two-third{width:56%; float:left; padding:1%;}

.fundraise-one-third{width:34%; float:left; padding:1%;}

.small-title-fundraise{color:#009fc2; font-size:16px; text-decoration:none;}

.fundraise-content{width:925px; margin:0 auto;}

.fundraise-content p{margin-right:40px;}

.fundraise-content ul{margin-top:5px;margin-bottom:5px}

.fundraise-content ul li{font-size:14px;line-height:20px}

.fundraise-container .one-fourth{width:22%; margin-left:1.5%;margin-right:1.5%; float:left; margin-bottom:2%; padding:0;}

.fundraise-container .one-third{width:29%; margin-left:1.5%;margin-right:1.5%; float:left; margin-bottom:2%; padding:0;}



.homebox{width:240px;height:148px;margin-top:2px;}

.homebox .inner {opacity: 0;width: 100%; height: 100%; top:0%; position: relative; background:url(../images/overlay.png) repeat;

transition: all 0.2s ease-out;opacity: 0; }

.homebox .inner:hover {opacity: 1;}

.homebox .inner a{display:block;color:#FFF;width:230px;height:108px;padding-top:40px;padding-left:5px; padding-right:5px;text-align:center;text-decoration:none;font-size:20px;}

a .program{font-size:20px;}

.homebox .inner a span{font-size:15px;line-height:18px;font-weight:normal;}#spotlight{width:968px; height:270px;}

#spotlight .content{padding-left:35px; padding-top:35px; padding-right:20px; padding-bottom:20px; width:445px; height:215px; font-family:Arial, Helvetica, sans-serif;border:0;}

#spotlight .content h2{font-size:32px;line-height:0px;color:#FFF; margin-bottom:20px; margin-top:15px;}

#spotlight .content .text p{font-size:17px;line-height:24px;color:#FFF;margin-bottom:10px;}

#spotlight .content a{display: inline-block;background-color: #ba141a;box-shadow: 0px -2px 0px 0px rgba(0, 0, 0, 0.1) inset;border-radius: 3px;border: 1px solid transparent;color: #FFF;font-size: 16px;line-height: 2.4286;margin-bottom: 10px; margin-top: 10px; text-align: center;padding: 0px 1em;text-decoration: none;font-weight: normal; font-weight:bold;}

#new-menu .moduletable ul.menu {



list-style: none;



margin:0;



padding:0;



}



#new-menu .moduletable ul.menu > li.parent, #new-menu .moduletable ul.menu > li {



display: inline-block;



margin-left:25px;



margin-top:10px;



margin-bottom:10px;;



background:none;



/*border-right:1px dotted #686868;*/



}

#new-menu .moduletable ul.menu > li.parent:last-child, #new-menu .moduletable ul.menu > li:last-child {



border-right:none;



}

#new-menu .moduletable ul.menu > li.parent a, #new-menu .moduletable ul.menu > li a{margin-bottom:0px;color:#686868!important;font-weight:bold; font-size:13px;text-decoration:none;background:none;}



#new-menu .moduletable ul.menu > li.parent a:hover, #new-menu .moduletable ul.menu > li a:hover{text-decoration:underline;}



#new-menu .moduletable ul.menu > li.parent > ul > li, #new-menu .moduletable ul.menu > li > ul > li {



margin:0;



list-style: none;



margin-left:-10px;



font-weight:normal;



color:#686868;



background:none;



padding-bottom:2px;



}



#new-menu .moduletable ul.menu > li.parent > ul > li a, #new-menu .moduletable ul.menu > li > ul > li a{



font-weight:normal;



color:#717275!important;



font-size:12px;



line-height:0px;



text-decoration:none;



padding:none;



background:none;



margin-bottom:5px;



}



#new-menu .moduletable ul.menu > li.parent > ul > li a:hover, #new-menu .moduletable ul.menu > li > ul > li a:hover{



text-decoration:underline;



}



#new-menu .moduletable {



-webkit-column-count:5;



-moz-column-count:5;



-ms-column-count:5;



-o-column-count:5;



column-count:5;



-webkit-column-gap:10px;



-moz-column-gap:10px;



-ms-column-gap:10px;



-o-column-gap:10px;



column-gap:10px;



columns:5;



background-color:#e9e9e9;	



width:970px;



font-family:Arial, Helvetica, sans-serif;



border-top:1px solid #dadada;



border-bottom:1px solid #dadada;



border-top:1px solid #dadada;



background: url(../images/skippy-footer.jpg) no-repeat #e9e9e9;



background-position: 4px 4px; 



}

.text-center{text-align:center;margin:0 auto;}

/*CONTAINER*/



.container{width:924px; height:auto;display:block; background:#999;}



.container .left-content{float:left;display:block;}



.container .right-content{float:left;display:block;}



.container .one-third {width:33%;display:block;}



.container .two-third {width:66%;display:block;}



.container .one-half {width:48%;display:block;}



.container h1, .container h2, .container h3, .container h4, .container h5{margin:0px 5px;}



.container span.subheader{font-size:10px;margin:8px 5px;}



.container p, .container img, .container form{margin:8px 5px; font-size:1.2em; line-height:1.4em;}



img.border-shadow{background:#FFF;padding:3px; 



-webkit-box-shadow: 0px 0px 5px #000;



-moz-box-shadow:    0px 0px 5px #000;



box-shadow:         0px 0px 5px #000;}/* HEADER PROGRAM */



.header-program{width: 968px; min-height: 190px; height: 190px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 1.4em;}



.header-program .call-to-action {width: 60%; float: right; color: #fff!important; display: block; margin: 12px; text-shadow: 0px 0px 5px #000;}



.header-program .call-to-action h1{color: #fff!important;font-size:30px;line-height:30px;margin-top:5px;margin-bottom:5px;}



.header-program .call-to-action p{font-size:15px; line-height:21px;}



.header-program .call-to-action form, .header-program .call-to-action img{margin-top:10px;}

.other-donations{width:425px;float:left; margin-top:5px; margin-left:2px; padding:12px 5px; border:1px solid #f6f6f6; background:#f9f9f9; text-align:center;}

p.largeintro{font-size: 1.42857em;margin: 0px 0px 2px 0px;line-height: 1.6;}



p.introparagraph{margin: 0px 0px 2px 0px;line-height: 1.7;font-size: 1.2em;}

section.program{clear:both;margin:20px 0px 20px 0px;}



section::after{clear:both;}



section::before{clear:both;}/* 4 PROGRAMMI PROGRAM TABS */



.program-tabs {position: relative;width: 100%;overflow: hidden;}



/* Nav */



.program-tabs nav{text-align: center;margin-bottom:-8px;}



.program-tabs nav ul{padding: 0;margin: 0;list-style: none;display: inline-block;}



.program-tabs nav ul li{border-bottom: none;/*margin: 10px 5px;*/display: block;float: left;position: relative;width:200px;padding-bottom:10px;}



.program-tabs nav li.tab-current {border-bottom: none;z-index: 100;background:url(http://www.compassion.it/ita/images/stories/donazione/current.gif) no-repeat;background-position:bottom right;}



.program-tabs nav li.tab-current:before,



.program-tabs nav li.tab-current:after {content: '';position: absolute;	height: 1px;right: 100%;bottom: 0;width: 1000px;/*background: #47a3da;*/	background: none;}



.program-tabs nav li.tab-current:after {right: auto;left: 100%;width: 4000px;}



.program-tabs nav a {color: #becbd2;display: block;font-size: 15px;line-height: 21px;padding: 0 1.25em;white-space: nowrap;margin-bottom:10px;margin-top:10px;}



.program-tabs nav a:hover {color: #768e9d;}



.program-tabs nav li.tab-current a {color: #47a3da;}



.program-tabs nav li.tab-current a img{opacity:1; width:100%; height:auto;}



.program-tabs nav a img{opacity: 0.5; padding-bottom:10px;width:100%; height:auto;}



/* Content */



.program-tabs .content{padding:0px!important;margin:0px!important;}



.program-tabs .content section {font-size: 1.25em;padding: 3em 1em;display: none;max-width: 1230px; margin: 0 auto;background:#333132;}



.program-tabs .content section:before,



.program-tabs .content section:after {content: '';display: table;}



.program-tabs .content section:after {clear: both;}

/* Fallback example */



.no-js .content section {display: block;padding-bottom: 2em;}



.program-tabs .content section.content-current {display: block;}



.program-tabs .mediabox {float: left;padding: 0 25px;width:66%;}



/*.program-tabs .mediabox img {max-width: 100%;display: block;margin: 0 auto;}*/



.program-tabs .mediabox h3 {margin: 0.75em 0 0.5em;color:#FFF;}



.program-tabs .mediabox h4 {margin: 0.75em 0 0.5em;color:#FFF;}



.program-tabs .mediabox p {padding: 0 0 12px 0;margin: 0;color:#DEDEDE;}



.program-tabs .mediabox p img.small{width:149px; height:100px;margin-right:5px;}



.program-tabs .mediabox ul li {color:#DEDEDE;}



.program-tabs .mediabox a{color:#EEE; text-decoration:underline;font-weight:normal;}



.program-tabs .mediabox a:hover{color:#FFF; text-decoration:underline;font-weight:normal;}



.program-tabs .mediabox .btngroup{display: inline-block;clear: both;margin-top: 10px;}



.program-tabs .mediabox .btngroup::before, .program-tabs .mediabox .btngroup::after {clear:both;}



.program-tabs .mediabox .btngroup .left{float:left;}



.program-tabs .mediabox .btngroup .right{float:left;}



/* END 4 PROGRAMMI PROGRAM TABS */





/* HOME TVE */
.emphasis{width: 968px; height: 333px; background: url('/ita/images/stories/cabezales/adozione-a-distanza-home.jpg'); font-family: Arial, Helvetica, sans-serif;}
.emphasis .contenido{width: 550px; margin-top: 50px; margin-right: 10px; float: right; text-align: center;}
.emphasis .contenido h1{color: #fff!important; font-size: 30px; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.9);}
.emphasis .contenido .separator{height: 20px; width: 50%; margin: 0 auto; border-bottom: 2px solid #FFF;}
.emphasis .contenido .text{display:block;height:auto;margin-bottom:20px;}
.emphasis .contenido .text p{padding-top: 25px;padding-bottom: 25px;color: #fff!important; font-size: 16px;line-height:23px; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.9);}
.emphasis .contenido .text p a{color:#FFF!important;text-decoration:underline;font-weight:normal;}
.emphasis .contenido .btn-group{display: block; margin-top: 20px;}
.emphasis .contenido .btn-group a.left{font-size: 16px; background: transparent none repeat scroll 0% 0%; font-weight: 600; width: 200px; text-align: center; color: #fff!important; border: 1px solid #FFF; padding: 17px 20px 16px; margin: 0px; border-radius: 3px 0px 0px 3px;}
.emphasis .contenido .btn-group a.right{font-size: 16px; background: #FFF; text-align: center; color: #2d2d2d; border: 1px solid #FFF; padding: 17px 20px 15px; margin: 0px; border-radius: 0px 3px 3px 0px;}
.emphasis .contenido .btn-group a.right:hover{color:#0054a6;}